<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>27.3.2.2 Example</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4 class="HELM_example">Example</h4>
<p>Consider a cube \(V\) of side 1.</p>
<ol class="HELM_parts">
<li>Express the integral \(\displaystyle \int_V f \; \mathrm{d}V\) (where \(f\) is any function of \(x\), \(y\) and \(z\)) as a triple integral.</li>
<li>Hence evaluate \(\displaystyle \int_V (y^2+z^2) \;\mathrm{d}V\)</li>
</ol>
<img class="img-fluid" src="@@PLUGINFILE@@/Fig363_1.svg" alt="No alt text was set. Please request alt text from the person who provided you with this resource." width="680" height="194">

<h4 class="HELM_solution">Solution</h4>
<ol class="HELM_parts">
<li>
<p>Consider a little element of length \(\;\mathrm{d}x\), width \(\;\mathrm{d}y\) and height \(\;\mathrm{d}z\). Then \(\delta V\) (the volume of the small element) is the product of these lengths \(\;\mathrm{d}x\, \mathrm{d}y\,\mathrm{d}z\). The function is integrated three times. The first integration represents the integral over the vertical strip from \(z=0\) to \(z=1\). The second integration represents this strip sweeping across from \(y=0\) to \(y=1\) and is the integration over the slice that is swept out by the strip. Finally the integration with respect to \(x\) represents this slice sweeping from \(x=0\) to \(x=1\) and is the integration over the entire cube. The integral therefore becomes \[\qquad\int_0^1 \int_0^1 \int_0^1 f(x,y,z) \;\mathrm{d}z\, \mathrm{d}y\, \mathrm{d}x\]</p>
</li>
<li>In the particular case where the function is \(f(x,y,z) = y^2 + z^2\), the integral becomes \[\int_0^1 \int_0^1 \int_0^1 (y^2 + z^2) \;\mathrm{d}z\, \mathrm{d}y\, \mathrm{d}x\] The inner integral is \begin{align}\int_0^1 (y^2 + z^2) \;dz &= \left[ y^2 z + \frac{1}{3}z^3 \right]_{z=0}^1 \\ &= y^2 \times 1 + \frac{1}{3} \times 1 - y^2 \times 0 - \frac{1}{3} \times 0 \\ &= y^2 + \frac{1}{3}\end{align} This inner integral is now placed into the intermediate integral to give \[\int_0^1 (y^2 + \frac{1}{3}) \;dy= \left[ \frac{1}{3} y^3 + \frac{1}{3}y \right]_{y=0}^1 = \frac{1}{3} \times 1^3 + \frac{1}{3} \times 1 - \frac{1}{3} \times 0^3 - \frac{1}{3} \times 0 = \frac{2}{3}\] Finally, this intermediate integral can be placed into the outer integral to give \[\int_0^1 \frac{2}{3} \;dx = \left[ \frac{2}{3} x \right]_0^1 = \frac{2}{3} \times 1 - \frac{2}{3} \times 0 = \frac{2}{3}\]</li>
</ol>]]></text>
<file name="Fig363_1.svg" path="/" encoding="base64">[encoded data, 45712 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
